<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>K&G Template</title>

    <link rel="stylesheet" href="assest/js/swiper/swiper-bundle.min.css">
    <link rel="stylesheet" href="assest/css/style.css">
    
    <script
    src="https://code.jquery.com/jquery-3.6.0.min.js"
    integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
    crossorigin="anonymous"></script>
</head>
<body>
    <div id="wrapper">
        <section class="body_activity Home-Screen">
            <div id="headerControler" style="box-shadow: 0px 0.5px 0.5px rgba(0, 0, 0, 0.25);">
                <div class="container">
                   <nav class="nav-controler">
                       <div>
                           <a href="">
                               <img src="assest/images/notification.svg" alt="">
                           </a>
                       </div>
                        <div class="logo-main">
                            <img src="assest/images/Logo on Light.svg" alt="">
                        </div>
                       <div class="myCart_controler">
                           <a href="" class="myCart">
                               <img src="assest/images/cart.svg" alt="">
                               <span class="number-cart">2</span>
                           </a>
                       </div>
                   </nav>
                </div>
            </div>

            <div class="box_new_home">
                <div class="box_new_home_NewHot">
                    <div class="thumbnail">
                        <a href="">
                            <img src="assest/images/Aristino 1.png" alt="">
                        </a>
                    </div>
                    <div class="container_New">
                        <div class="box_new_home_NewHot__info">
                            <h3 class="name_new">
                                <a href="">Đợt mở bán BST Thu - Đông ngày 28/10/2021</a>
                            </h3>
                            <p class="des">
                                Vẫn đề cao chất lượng cao cấp với giá nhập hấp dẫn, BST Thu - Đông 2021 với các mẫu áo khoác, áo len, áo Sweatshirt đỉnh cao..
                            </p>
                            <span class="status">Mở bán</span>
                        </div>

                        <div class="box_new_home_listNews">
                            <ul class="box_new_home_listNews__group">
                                <li class="box_new_home_listNews__item">
                                    <a href="" class="">
                                        <h3 class="name_new">
                                            Lợi thế cạnh tranh của thương hiệu Aristino là gì?
                                        </h3>
                                        <div class="box_new_home_listNews__content">
                                            <div class="thumbnail">
                                                <img src="assest/images/Rectangle 195.png" alt="">
                                            </div>
                                            <div class="info">
                                                <p class="des">
                                                    Tiên phong nghiên cứu, phát triển những dòng hàng với chất liệu cao cấp nhất, Aristino luôn áp dụng công nghệ may tiên tiến..
                                                </p>
                                                <span class="status">Mở bán</span>
                                            </div>
                                        </div>
                                    </a>
                                </li>
                                <li class="box_new_home_listNews__item">
                                    <a href="" class="">
                                        <h3 class="name_new">
                                            Lợi thế cạnh tranh của thương hiệu Aristino là gì?
                                        </h3>
                                        <div class="box_new_home_listNews__content">
                                            <div class="thumbnail">
                                                <img src="assest/images/Rectangle 195.png" alt="">
                                            </div>
                                            <div class="info">
                                                <p class="des">
                                                    Tiên phong nghiên cứu, phát triển những dòng hàng với chất liệu cao cấp nhất, Aristino luôn áp dụng công nghệ may tiên tiến..
                                                </p>
                                                <span class="status">Mở bán</span>
                                            </div>
                                        </div>
                                    </a>
                                </li>
                                <li class="box_new_home_listNews__item">
                                    <a href="" class="">
                                        <h3 class="name_new">
                                            Lợi thế cạnh tranh của thương hiệu Aristino là gì?
                                        </h3>
                                        <div class="box_new_home_listNews__content">
                                            <div class="thumbnail">
                                                <img src="assest/images/Rectangle 195.png" alt="">
                                            </div>
                                            <div class="info">
                                                <p class="des">
                                                    Tiên phong nghiên cứu, phát triển những dòng hàng với chất liệu cao cấp nhất, Aristino luôn áp dụng công nghệ may tiên tiến..
                                                </p>
                                                <span class="status">Mở bán</span>
                                            </div>
                                        </div>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>

            <div class="box_media_home">
                <div class="container">
                    <h2 class="heading_section">Bộ sưu tập mới</h2>

                    <div class="box_media_home__lits">
                        <div class="swiper mediaHomeSwiper">
                            <div class="list_media swiper-wrapper">
                                <div class="swiper-slide"><a href="">
                                    <img src="assest/images/bst 1 1.jpg" alt="">
                                </a></div>
                                <div class="swiper-slide"><a href="">
                                    <img src="assest/images/BST2 1.jpg" alt="">
                                </a></div>
                                <div class="swiper-slide"><a href="">
                                    <img src="assest/images/bst 1 1.jpg" alt="">
                                </a></div>
                            </div>
                            <div class="swiper-pagination"></div>
                        </div>
                    </div>

                    <div class="box_media_home__lits">
                        <div class="swiper mediaHomeSwiper">
                            <div class="list_media swiper-wrapper">
                                <div class="swiper-slide"><a href="">
                                    <img src="assest/images/bst 1 1.jpg" alt="">
                                </a></div>
                                <div class="swiper-slide"><a href="">
                                    <img src="assest/images/BST2 1.jpg" alt="">
                                </a></div>
                                <div class="swiper-slide"><a href="">
                                    <img src="assest/images/bst 1 1.jpg" alt="">
                                </a></div>
                            </div>
                            <div class="swiper-pagination"></div>
                        </div>
                    </div>

                </div>
            </div>

            <div class="box_production_home">
                <div class="container">
                    <h2 class="heading_section">Sản phẩm mới</h2>

                    <div class="box_production_home__list swiper listProductSwiper">
                        <div class="swiper-wrapper">
                            <div class="box_production_home__list___item swiper-slide">
                                <div class="thumbnail">
                                    <a href="">
                                        <img src="assest/images/Rectangle 25.png" alt="">
                                    </a>
                                </div>
                                <h3 class="name_prd"><a href="">Áo khoác nam 2 lớp Aristino AJK015W1</a></h3>
                                <div class="price">
                                    <div class="price_buy">1.800.000đ</div>
                                </div>
                            </div>
                            <div class="box_production_home__list___item swiper-slide">
                                <div class="thumbnail">
                                    <a href="">
                                        <img src="assest/images/Rectangle 25.png" alt="">
                                    </a>
                                </div>
                                <h3 class="name_prd"><a href="">Áo khoác nam 2 lớp Aristino AJK015W1</a></h3>
                                <div class="price">
                                    <div class="price_buy">1.800.000đ</div>
                                </div>
                            </div>
                            <div class="box_production_home__list___item swiper-slide">
                                <div class="thumbnail">
                                    <a href="">
                                        <img src="assest/images/Rectangle 25.png" alt="">
                                    </a>
                                </div>
                                <h3 class="name_prd"><a href="">Áo khoác nam 2 lớp Aristino AJK015W1</a></h3>
                                <div class="price">
                                    <div class="price_buy">1.800.000đ</div>
                                </div>
                            </div>
                            <div class="box_production_home__list___item swiper-slide">
                                <div class="thumbnail">
                                    <a href="">
                                        <img src="assest/images/Rectangle 25.png" alt="">
                                    </a>
                                </div>
                                <h3 class="name_prd"><a href="">Áo khoác nam 2 lớp Aristino AJK015W1</a></h3>
                                <div class="price">
                                    <div class="price_buy">1.800.000đ</div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-pagination"></div>
                    </div>
                </div>
            </div>

            <div class="box_new_home">
                <h2 class="heading_section">Thông tin sản phẩm</h2>
                <div class="box_new_home_NewHot">
                    <div class="thumbnail">
                        <a href="">
                            <img src="assest/images/Aristino 1.png" alt="">
                        </a>
                    </div>
                    <div class="container_New">
                        <div class="box_new_home_NewHot__info">
                            <h3 class="name_new">
                                <a href="">Đợt mở bán BST Thu - Đông ngày 28/10/2021</a>
                            </h3>
                            <p class="des">
                                Vẫn đề cao chất lượng cao cấp với giá nhập hấp dẫn, BST Thu - Đông 2021 với các mẫu áo khoác, áo len, áo Sweatshirt đỉnh cao..
                            </p>
                            <span class="status">Mở bán</span>
                        </div>

                        <div class="box_new_home_listNews">
                            <ul class="box_new_home_listNews__group">
                                <li class="box_new_home_listNews__item">
                                    <a href="" class="">
                                        <h3 class="name_new">
                                            Lợi thế cạnh tranh của thương hiệu Aristino là gì?
                                        </h3>
                                        <div class="box_new_home_listNews__content">
                                            <div class="thumbnail">
                                                <img src="assest/images/Rectangle 195.png" alt="">
                                            </div>
                                            <div class="info">
                                                <p class="des">
                                                    Tiên phong nghiên cứu, phát triển những dòng hàng với chất liệu cao cấp nhất, Aristino luôn áp dụng công nghệ may tiên tiến..
                                                </p>
                                                <span class="status">Mở bán</span>
                                            </div>
                                        </div>
                                    </a>
                                </li>
                                <li class="box_new_home_listNews__item">
                                    <a href="" class="">
                                        <h3 class="name_new">
                                            Lợi thế cạnh tranh của thương hiệu Aristino là gì?
                                        </h3>
                                        <div class="box_new_home_listNews__content">
                                            <div class="thumbnail">
                                                <img src="assest/images/Rectangle 195.png" alt="">
                                            </div>
                                            <div class="info">
                                                <p class="des">
                                                    Tiên phong nghiên cứu, phát triển những dòng hàng với chất liệu cao cấp nhất, Aristino luôn áp dụng công nghệ may tiên tiến..
                                                </p>
                                                <span class="status">Mở bán</span>
                                            </div>
                                        </div>
                                    </a>
                                </li>
                                <li class="box_new_home_listNews__item">
                                    <a href="" class="">
                                        <h3 class="name_new">
                                            Lợi thế cạnh tranh của thương hiệu Aristino là gì?
                                        </h3>
                                        <div class="box_new_home_listNews__content">
                                            <div class="thumbnail">
                                                <img src="assest/images/Rectangle 195.png" alt="">
                                            </div>
                                            <div class="info">
                                                <p class="des">
                                                    Tiên phong nghiên cứu, phát triển những dòng hàng với chất liệu cao cấp nhất, Aristino luôn áp dụng công nghệ may tiên tiến..
                                                </p>
                                                <span class="status">Mở bán</span>
                                            </div>
                                        </div>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>

            <div class="box_production_home">
                <div class="container">
                    <h2 class="heading_section">Video</h2>

                    <div class="box_production_home__list swiper listProductSwiper">
                        <div class="swiper-wrapper">
                            <div class="box_production_home__list___item swiper-slide">
                                <div class="thumbnail">
                                    <a href="">
                                        <img src="assest/images/video_news.png" alt="">
                                        <span class="btn_play">
                                            <img src="assest/images/Play.svg" alt="">
                                        </span>
                                    </a>
                                </div>
                                <h3 class="name_video"><a href="">Giới thiệu sản phẩm áo sơ mi dài tay nam Aristino ALS26301</a></h3>
                            </div>
                            <div class="box_production_home__list___item swiper-slide">
                                <div class="thumbnail">
                                    <a href="">
                                        <img src="assest/images/video_news.png" alt="">
                                        <span class="btn_play">
                                            <img src="assest/images/Play.svg" alt="">
                                        </span>
                                    </a>
                                </div>
                                <h3 class="name_video"><a href="">Giới thiệu sản phẩm áo sơ mi dài tay nam Aristino ALS26301</a></h3>
                            </div>
                            <div class="box_production_home__list___item swiper-slide">
                                <div class="thumbnail">
                                    <a href="">
                                        <img src="assest/images/video_news.png" alt="">
                                        <span class="btn_play">
                                            <img src="assest/images/Play.svg" alt="">
                                        </span>
                                    </a>
                                </div>
                                <h3 class="name_video"><a href="">Giới thiệu sản phẩm áo sơ mi dài tay nam Aristino ALS26301</a></h3>
                            </div>
                            <div class="box_production_home__list___item swiper-slide">
                                <div class="thumbnail">
                                    <a href="">
                                        <img src="assest/images/video_news.png" alt="">
                                        <span class="btn_play">
                                            <img src="assest/images/Play.svg" alt="">
                                        </span>
                                    </a>
                                </div>
                                <h3 class="name_video"><a href="">Giới thiệu sản phẩm áo sơ mi dài tay nam Aristino ALS26301</a></h3>
                            </div>
                        </div>
                        <div class="swiper-pagination"></div>
                    </div>
                </div>
            </div>

            <div class="box_new_home">
                <h2 class="heading_section">Kiến thức bán lẻ</h2>
                <div class="box_new_home_NewHot">
                    <div class="thumbnail">
                        <a href="">
                            <img src="assest/images/Aristino 1.png" alt="">
                        </a>
                    </div>
                    <div class="container_New">
                        <div class="box_new_home_NewHot__info">
                            <h3 class="name_new">
                                <a href="">Đợt mở bán BST Thu - Đông ngày 28/10/2021</a>
                            </h3>
                            <p class="des">
                                Vẫn đề cao chất lượng cao cấp với giá nhập hấp dẫn, BST Thu - Đông 2021 với các mẫu áo khoác, áo len, áo Sweatshirt đỉnh cao..
                            </p>
                            <span class="status">Mở bán</span>
                        </div>

                        <div class="box_new_home_listNews">
                            <ul class="box_new_home_listNews__group">
                                <li class="box_new_home_listNews__item">
                                    <a href="" class="">
                                        <h3 class="name_new">
                                            Lợi thế cạnh tranh của thương hiệu Aristino là gì?
                                        </h3>
                                        <div class="box_new_home_listNews__content">
                                            <div class="thumbnail">
                                                <img src="assest/images/Rectangle 195.png" alt="">
                                            </div>
                                            <div class="info">
                                                <p class="des">
                                                    Tiên phong nghiên cứu, phát triển những dòng hàng với chất liệu cao cấp nhất, Aristino luôn áp dụng công nghệ may tiên tiến..
                                                </p>
                                                <span class="status">Mở bán</span>
                                            </div>
                                        </div>
                                    </a>
                                </li>
                                <li class="box_new_home_listNews__item">
                                    <a href="" class="">
                                        <h3 class="name_new">
                                            Lợi thế cạnh tranh của thương hiệu Aristino là gì?
                                        </h3>
                                        <div class="box_new_home_listNews__content">
                                            <div class="thumbnail">
                                                <img src="assest/images/Rectangle 195.png" alt="">
                                            </div>
                                            <div class="info">
                                                <p class="des">
                                                    Tiên phong nghiên cứu, phát triển những dòng hàng với chất liệu cao cấp nhất, Aristino luôn áp dụng công nghệ may tiên tiến..
                                                </p>
                                                <span class="status">Mở bán</span>
                                            </div>
                                        </div>
                                    </a>
                                </li>
                                <li class="box_new_home_listNews__item">
                                    <a href="" class="">
                                        <h3 class="name_new">
                                            Lợi thế cạnh tranh của thương hiệu Aristino là gì?
                                        </h3>
                                        <div class="box_new_home_listNews__content">
                                            <div class="thumbnail">
                                                <img src="assest/images/Rectangle 195.png" alt="">
                                            </div>
                                            <div class="info">
                                                <p class="des">
                                                    Tiên phong nghiên cứu, phát triển những dòng hàng với chất liệu cao cấp nhất, Aristino luôn áp dụng công nghệ may tiên tiến..
                                                </p>
                                                <span class="status">Mở bán</span>
                                            </div>
                                        </div>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>

            <div class="box_new_home">
                <h2 class="heading_section">Sự kiện</h2>
                <div class="box_new_home_NewHot">
                    <div class="thumbnail">
                        <a href="">
                            <img src="assest/images/Aristino 1.png" alt="">
                        </a>
                    </div>
                    <div class="container_New">
                        <div class="box_new_home_NewHot__info">
                            <h3 class="name_new">
                                <a href="">Đợt mở bán BST Thu - Đông ngày 28/10/2021</a>
                            </h3>
                            <p class="des">
                                Vẫn đề cao chất lượng cao cấp với giá nhập hấp dẫn, BST Thu - Đông 2021 với các mẫu áo khoác, áo len, áo Sweatshirt đỉnh cao..
                            </p>
                            <span class="status">Mở bán</span>
                        </div>

                        <div class="box_new_home_listNews">
                            <ul class="box_new_home_listNews__group">
                                <li class="box_new_home_listNews__item">
                                    <a href="" class="">
                                        <h3 class="name_new">
                                            Lợi thế cạnh tranh của thương hiệu Aristino là gì?
                                        </h3>
                                        <div class="box_new_home_listNews__content">
                                            <div class="thumbnail">
                                                <img src="assest/images/Rectangle 195.png" alt="">
                                            </div>
                                            <div class="info">
                                                <p class="des">
                                                    Tiên phong nghiên cứu, phát triển những dòng hàng với chất liệu cao cấp nhất, Aristino luôn áp dụng công nghệ may tiên tiến..
                                                </p>
                                                <span class="status">Mở bán</span>
                                            </div>
                                        </div>
                                    </a>
                                </li>
                                <li class="box_new_home_listNews__item">
                                    <a href="" class="">
                                        <h3 class="name_new">
                                            Lợi thế cạnh tranh của thương hiệu Aristino là gì?
                                        </h3>
                                        <div class="box_new_home_listNews__content">
                                            <div class="thumbnail">
                                                <img src="assest/images/Rectangle 195.png" alt="">
                                            </div>
                                            <div class="info">
                                                <p class="des">
                                                    Tiên phong nghiên cứu, phát triển những dòng hàng với chất liệu cao cấp nhất, Aristino luôn áp dụng công nghệ may tiên tiến..
                                                </p>
                                                <span class="status">Mở bán</span>
                                            </div>
                                        </div>
                                    </a>
                                </li>
                                <li class="box_new_home_listNews__item">
                                    <a href="" class="">
                                        <h3 class="name_new">
                                            Lợi thế cạnh tranh của thương hiệu Aristino là gì?
                                        </h3>
                                        <div class="box_new_home_listNews__content">
                                            <div class="thumbnail">
                                                <img src="assest/images/Rectangle 195.png" alt="">
                                            </div>
                                            <div class="info">
                                                <p class="des">
                                                    Tiên phong nghiên cứu, phát triển những dòng hàng với chất liệu cao cấp nhất, Aristino luôn áp dụng công nghệ may tiên tiến..
                                                </p>
                                                <span class="status">Mở bán</span>
                                            </div>
                                        </div>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>

            <div class="box_new_home">
                <h2 class="heading_section">Người đồng hành</h2>
                <div class="box_new_home_NewHot">
                    <div class="thumbnail">
                        <a href="">
                            <img src="assest/images/Aristino 1.png" alt="">
                        </a>
                    </div>
                    <div class="container_New">
                        <div class="box_new_home_NewHot__info">
                            <h3 class="name_new">
                                <a href="">Đợt mở bán BST Thu - Đông ngày 28/10/2021</a>
                            </h3>
                            <p class="des">
                                Vẫn đề cao chất lượng cao cấp với giá nhập hấp dẫn, BST Thu - Đông 2021 với các mẫu áo khoác, áo len, áo Sweatshirt đỉnh cao..
                            </p>
                            <span class="status">Mở bán</span>
                        </div>

                        <div class="box_new_home_listNews">
                            <ul class="box_new_home_listNews__group">
                                <li class="box_new_home_listNews__item">
                                    <a href="" class="">
                                        <h3 class="name_new">
                                            Lợi thế cạnh tranh của thương hiệu Aristino là gì?
                                        </h3>
                                        <div class="box_new_home_listNews__content">
                                            <div class="thumbnail">
                                                <img src="assest/images/Rectangle 195.png" alt="">
                                            </div>
                                            <div class="info">
                                                <p class="des">
                                                    Tiên phong nghiên cứu, phát triển những dòng hàng với chất liệu cao cấp nhất, Aristino luôn áp dụng công nghệ may tiên tiến..
                                                </p>
                                                <span class="status">Mở bán</span>
                                            </div>
                                        </div>
                                    </a>
                                </li>
                                <li class="box_new_home_listNews__item">
                                    <a href="" class="">
                                        <h3 class="name_new">
                                            Lợi thế cạnh tranh của thương hiệu Aristino là gì?
                                        </h3>
                                        <div class="box_new_home_listNews__content">
                                            <div class="thumbnail">
                                                <img src="assest/images/Rectangle 195.png" alt="">
                                            </div>
                                            <div class="info">
                                                <p class="des">
                                                    Tiên phong nghiên cứu, phát triển những dòng hàng với chất liệu cao cấp nhất, Aristino luôn áp dụng công nghệ may tiên tiến..
                                                </p>
                                                <span class="status">Mở bán</span>
                                            </div>
                                        </div>
                                    </a>
                                </li>
                                <li class="box_new_home_listNews__item">
                                    <a href="" class="">
                                        <h3 class="name_new">
                                            Lợi thế cạnh tranh của thương hiệu Aristino là gì?
                                        </h3>
                                        <div class="box_new_home_listNews__content">
                                            <div class="thumbnail">
                                                <img src="assest/images/Rectangle 195.png" alt="">
                                            </div>
                                            <div class="info">
                                                <p class="des">
                                                    Tiên phong nghiên cứu, phát triển những dòng hàng với chất liệu cao cấp nhất, Aristino luôn áp dụng công nghệ may tiên tiến..
                                                </p>
                                                <span class="status">Mở bán</span>
                                            </div>
                                        </div>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>

            <div class="banner_adsr">
                <a href="">
                    <img src="assest/images/banner cuối-05 1.png" alt="">
                </a>
            </div>

            <div class="navs_menu_bottom">
                <ul class="navs_menus">
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/home.svg" alt="">
                            <span>Trang chủ</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/nhaphang.svg" alt="">
                            <span>Nhập hàng</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/user.svg" alt="">
                            <span>Thành viên</span>
                        </a>
                    </li>
                </ul>
            </div>
        </section>

        <div class="hotline-fixed">
            <svg width="27" height="25" viewBox="0 0 27 25" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M17.5995 20.177V22.8265C17.6005 23.0725 17.55 23.3159 17.4512 23.5413C17.3525 23.7666 17.2077 23.9689 17.0261 24.1352C16.8445 24.3015 16.6301 24.4281 16.3966 24.5069C16.1632 24.5857 15.9158 24.615 15.6703 24.5928C12.9473 24.2975 10.3316 23.3689 8.03344 21.8815C5.89531 20.5255 4.08255 18.7164 2.7239 16.5825C1.22836 14.2785 0.297652 11.6553 0.00718266 8.9254C-0.0149311 8.68117 0.0141514 8.43503 0.0925781 8.20263C0.171005 7.97024 0.297058 7.75669 0.462711 7.57558C0.628364 7.39447 0.829989 7.24977 1.05475 7.15069C1.2795 7.0516 1.52247 7.00032 1.76818 7.00009H4.42295C4.85241 6.99587 5.26875 7.14764 5.59438 7.42713C5.92 7.70661 6.13269 8.09473 6.1928 8.51914C6.30485 9.36704 6.51265 10.1996 6.81224 11.0008C6.9313 11.317 6.95707 11.6605 6.88649 11.9908C6.81592 12.321 6.65195 12.6242 6.41403 12.8643L5.29017 13.986C6.54991 16.197 8.38427 18.0277 10.5997 19.285L11.7236 18.1634C11.9642 17.9259 12.2679 17.7623 12.5989 17.6918C12.9298 17.6214 13.274 17.6471 13.5908 17.7659C14.3936 18.0649 15.2278 18.2723 16.0774 18.3841C16.5073 18.4447 16.8998 18.6608 17.1805 18.9913C17.4611 19.3219 17.6102 19.7439 17.5995 20.177Z" fill="#157159"/>
                <path d="M14 1.625C14 1.19402 14.1712 0.780698 14.476 0.475952C14.7807 0.171205 15.194 0 15.625 0L25.375 0C25.806 0 26.2193 0.171205 26.524 0.475952C26.8288 0.780698 27 1.19402 27 1.625V8.125C27 8.55598 26.8288 8.9693 26.524 9.27405C26.2193 9.57879 25.806 9.75 25.375 9.75H17.5864C17.3709 9.75005 17.1643 9.83568 17.0119 9.98806L14.6939 12.3061C14.6371 12.363 14.5647 12.4018 14.4859 12.4176C14.4071 12.4334 14.3254 12.4254 14.2511 12.3947C14.1768 12.364 14.1133 12.3119 14.0686 12.2451C14.0239 12.1783 14 12.0997 14 12.0193V1.625ZM18.0625 4.875C18.0625 4.65951 17.9769 4.45285 17.8245 4.30048C17.6722 4.1481 17.4655 4.0625 17.25 4.0625C17.0345 4.0625 16.8278 4.1481 16.6755 4.30048C16.5231 4.45285 16.4375 4.65951 16.4375 4.875C16.4375 5.09049 16.5231 5.29715 16.6755 5.44952C16.8278 5.6019 17.0345 5.6875 17.25 5.6875C17.4655 5.6875 17.6722 5.6019 17.8245 5.44952C17.9769 5.29715 18.0625 5.09049 18.0625 4.875ZM21.3125 4.875C21.3125 4.65951 21.2269 4.45285 21.0745 4.30048C20.9222 4.1481 20.7155 4.0625 20.5 4.0625C20.2845 4.0625 20.0778 4.1481 19.9255 4.30048C19.7731 4.45285 19.6875 4.65951 19.6875 4.875C19.6875 5.09049 19.7731 5.29715 19.9255 5.44952C20.0778 5.6019 20.2845 5.6875 20.5 5.6875C20.7155 5.6875 20.9222 5.6019 21.0745 5.44952C21.2269 5.29715 21.3125 5.09049 21.3125 4.875ZM23.75 5.6875C23.9655 5.6875 24.1722 5.6019 24.3245 5.44952C24.4769 5.29715 24.5625 5.09049 24.5625 4.875C24.5625 4.65951 24.4769 4.45285 24.3245 4.30048C24.1722 4.1481 23.9655 4.0625 23.75 4.0625C23.5345 4.0625 23.3278 4.1481 23.1755 4.30048C23.0231 4.45285 22.9375 4.65951 22.9375 4.875C22.9375 5.09049 23.0231 5.29715 23.1755 5.44952C23.3278 5.6019 23.5345 5.6875 23.75 5.6875V5.6875Z" fill="#157159"/>
                </svg>                
        </div>

        <!-- <div class="my_popup">
            <div class="my_popup__block">
                <span class="button-close"><img src="assest/images/close-search.svg" alt=""></span>
                <div class="thumbnail-img">
                    <img src="assest/images/poup.png" alt="">
                </div>
                <div class="my_popup__content">
                    <p>
                        Đăng ký tài khoản ngay để hưởng các tiện ích và ưu đãi cực hấp dẫn
                    </p>
                    <button type="button" class="btn-register">
                        Đăng ký ngay
                    </button>
                    <p>
                        Bạn đã có tài khoản? <a href="">Đăng nhập</a>
                    </p>
                </div>
            </div>
        </div> -->
    </div>
</body>

<script src="assest/js/swiper/swiper-bundle.min.js"></script>
<script src="assest/js/custom.js"></script>


<script>
    var swiper = new Swiper(".mediaHomeSwiper", {
        slidesPerView: 1,
        spaceBetween: 30,
        pagination: {
            el: ".swiper-pagination",
            clickable: true,
        },
    });

    var swiper = new Swiper(".listProductSwiper", {
        slidesPerView: 1.3,
        spaceBetween: 16,
        pagination: {
            el: ".swiper-pagination",
            clickable: true,
        },
    });
</script>

</html>